TakenAt: 2019-06-11T18:44:13Z
TakenSrc: meta
UID: prjwug72yz3ew32v
Type: image
Title: Truck / Vancouver / 2019
Private: true
TimeZone: America/Vancouver
PlaceSrc: meta
Altitude: 5
Lat: 49.271553
Lng: -123.13424
Year: 2019
Month: 6
Day: 11
ISO: 25
Exposure: 1/725
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: blue, bridge, british-columbia, canada, granville, granville-island, truck,
    vancouver
  Software: 12.3.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:31.707769844Z
UpdatedAt: 2022-10-17T18:38:31.710907051Z
